body, html {
	width: 100%;
	height: 240%;
	overflow-x: hidden;
	padding: 0;
	margin: 0;
	border: 0;
	background-image: url(../images/brillant.png);
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 17px;
	line-height: 28px;
}
a:link {
	color: #E6007E;
}

a:visited {
	color: #E6007E;
}

/* COLOURED TEXT SELECTION */
::-moz-selection {
    background: #E6007E;
}
::selection {
    background: #E6007E;
}

/* NAVIGATION BAR */
#navin {		
	position: fixed;
	right: 50px;
	top: 20px;
	float: right;
	width: 30px;
	height: 20px;
	background-color: #00ffcc;
	font-family: "alternate-gothic-no-3-d", helvetica, arial, sans-serif;
	font-weight: normal;
	font-size: 14px;
}

#navin p {
	margin-left: 5px;
	margin-top: -1px;
}

#navin img {
	float: left;
	margin-left: 30px;
	margin-top: -38px;
	
}

#nav {
	right: 0px;
	margin-top: 20px;
	position: fixed;
	z-index: 8000;
	width: 40px;
	height: 40px;
	background-image: url(../images/back.png);
	background-repeat: no-repeat;
	opacity: 0.2;
}


#navslider {
	right: 50px;
	position: fixed;
	z-index: 200;
	margin-top: 10px;
	width: 210px;
	height: 40px;
	background-color: #00FFCC;
}

	/* NAVIGATION ICONS & HOVERS */
	#homeicon {
 		position: absolute;
		background-image: url(../images/homeicongrey.png);
		width: 40px;
		height: 40px;
		margin-left: 10px;
			z-index: 8000;
	}

	#homeicon:hover {
		background-image: url(../images/homeicon.png);
	}

	#workicon {
 		position: absolute;
		background-image: url(../images/workicon.png);
		width: 40px;
		height: 40px;
		margin-left: 60px;
		margin-top: -1px;
			z-index: 8000;
	}

		#workicon:hover {
			background-image: url(../images/workiconblack.png);
		}
		
	#blogicon {
 		position: absolute;
		background-image: url(../images/blogicongrey.png);
		width: 40px;
		height: 40px;
		margin-left: 110px;
			z-index: 8000;
	}

		#blogicon:hover {
			background-image: url(../images/blogicon.png);
		}

	#abouticon {
	 	position: absolute;
		background-image: url(../images/abouticongrey.png);
		width: 40px;
		height: 40px;
		margin-left: 160px;
			z-index: 8000;
	}
		
		#abouticon:hover {
			background-image: url(../images/abouticon.png);
		
		}


/*////////////////////////////////////////////////////////////*/

/* FIRST SECTION (MAIN) */
#first {
	width: 100%;
	height: 16.6666667%;
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMSUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZThlOGU4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover,  #ffffff 1%, #e8e8e8 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(1%,#ffffff), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 1%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #ffffff 1%,#e8e8e8 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #ffffff 1%,#e8e8e8 100%); /* IE10+ */
background: radial-gradient(center, ellipse cover,  #ffffff 1%,#e8e8e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e8e8',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

	
}

#first .hello{
	margin-top: -30px;
	width: 100%;
	height: 100%;
	z-index: 2000;
	position: absolute;
	background-position: center center;
	background-attachment: fixed;
	background-image:url(../images/hello_large.png);
	background-repeat: no-repeat;
	}

.logo{
	display: inline-block;
	position: absolute;
	text-indent: -9999px;
	z-index: 4000;
	left:50%;
	top:50%;
	margin-left: 100px;
	margin-top: -150px;
	width: 250px;
	height: 250px;
	background: url(../images/logo_small.png) no-repeat;
}
	
	.logo span {
		z-index: 4000;
		position: absolute;
		margin-top: -45px;
		height: 300px;
		width: 300px;
		top: 0; left: 0; bottom: 0; right: 0;
		background: url(../images/logo_small.png) no-repeat;
		background-position: 0px -250px;
	}

#line {
	width: 1px;	
	height: 1px;
	position: absolute;
	top: 200%;
	margin-top: -200px;
}


	
/*////////////////////////////////////////////////////////////*/	

/* SECOND SECTION (INTRO) */
#second {
	width: 100%;
	height: 16.6666667%;
	background-image: url(../images/txture.png);
}
	
.hellotwo {	
	width: 100%;
	height: 100%;
	background-image:url(../images/hello_large_green.png);
	position: fixed;
	background-position: center center;;
	background-repeat: no-repeat;
	z-index: 100;
}


#content{		
	position: relative;
	top:50%;
	margin-top: -90px;
	width:1200;
	margin-left: -600px;
	left:50%;
}


#second.name {
	top: -80px;
}

#second .name h2 {
	background-color: none;
	font-family: "alternate-gothic-no-3-d", helvetica, arial, sans-serif;
	font-weight: normal;
	font-size: 85px;	
	color: #00ffcc;
	line-height: 70px;
	margin-top: -50px;
	}

.info {
	color: #9d9d9d;
	z-index: 200;
	position: absolute;
	margin-top: -148px;
	margin-left: 600px;
	width: 600px;
}

#gofree {
	width:600px;
	color: black;
	-webkit-transition: margin-left 0.2s ease-in-out;
	-moz-transition: margin-left 0.2s ease-in-out;
	-o-transition: margin-left 0.2s ease-in-out;
	-ms-transition: margin-left 0.2s ease-in-out;	
	transition: margin-left 0.2s ease-in-out;	
}

#freeline {
	background-color: #00ffcc;
	width: 590px;
	padding-left: 10px;
}

.gofree {
	color:black;
	text-decoration: none;
}

#gofree:hover {
	margin-left: 20px;
	-webkit-transition: margin-left 0.2s ease-in-out;
	-moz-transition: margin-left 0.2s ease-in-out;
	-o-transition: margin-left 0.2s ease-in-out;
	-ms-transition: margin-left 0.2s ease-in-out;	
	transition: margin-left 0.2s ease-in-out;	
}

#freeslider {
	width: 30px;
	height: 30px;
	margin-top: -40px;
	margin-left: -6px;
	background-image: url(../images/next_green.png);
	background-repeat: no-repeat;
	position: absolute;
}


/*////////////////////////////////////////////////////////////*/	

/* THIRD SECTION (SKILLS) */

#third {
	width: 100%;
	height: 16.6666667%;
	background-color: #00ffcc;
}

#third h2 {
	background-color: none;
	font-family: "alternate-gothic-no-3-d", helvetica, arial, sans-serif;
	font-weight: normal;
	font-size: 85px;	
	color: black;
	line-height: 20px;
	padding-bottom: 20px;
}

#skills {
	top:50%;
	left:50%;
	margin-left: -590px;
	margin-top: -365px;
	position: relative;
	width: 1200px;
}	

	#skills p {
		margin-top: 350px;
		margin-left: 10px;
	}

	#skills img {
	padding-bottom: 400px;
	}
	
	#skills .print {
		text-align: center;
		width: 250px;
		display: inline;
		float: left;
		-webkit-transition: margin-top 0.1s ease-in-out;
		-moz-transition: margin-top 0.1s ease-in-out;
		-o-transition: margin-top 0.1s ease-in-out;
		-ms-transition: margin-top 0.1s ease-in-out;	
		transition: margin-top 0.1s ease-in-out;	
	}
	
	#skills .print h2 {
		margin-left: 5px;
		}
	
	#skills .print:hover {
		margin-top: -10px;
		-webkit-transition: margin-top 0.1s ease-in-out;
		-moz-transition: margin-top 0.1s ease-in-out;
		-o-transition: margin-top 0.1s ease-in-out;
		-ms-transition: margin-top 0.1s ease-in-out;	
		transition: margin-top 0.1s ease-in-out;	
	}
	
	
	#skills .web {	
		text-align: center;
		width: 250px;
		right: 50%;
		position: absolute;
		display: inline;
		left: 50%;
		margin-left: -130px;
		-webkit-transition: margin-top 0.1s ease-in-out;
		-moz-transition: margin-top 0.1s ease-in-out;
		-o-transition: margin-top 0.1s ease-in-out;
		-ms-transition: margin-top 0.1s ease-in-out;	
		transition: margin-top 0.1s ease-in-out;
	}
	
	#skills .web h2 {
		margin-left: 5px;
		}
	
		#skills .web:hover {
		margin-top: -10px;
		-webkit-transition: margin-top 0.1s ease-in-out;
		-moz-transition: margin-top 0.1s ease-in-out;
		-o-transition: margin-top 0.1s ease-in-out;
		-ms-transition: margin-top 0.1s ease-in-out;	
		transition: margin-top 0.1s ease-in-out;	
	}
	
	#skills .type {
		text-align: center;
		width: 250px;
		display: inline;
		float: right;
		-webkit-transition: margin-top 0.1s ease-in-out;
		-moz-transition: margin-top 0.1s ease-in-out;
		-o-transition: margin-top 0.1s ease-in-out;
		-ms-transition: margin-top 0.1s ease-in-out;	
		transition: margin-top 0.1s ease-in-out;
	}
	
		#skills .type h2 {
		margin-left: 5px;
		}
	
		#skills .type:hover {
		margin-top: -10px;
		-webkit-transition: margin-top 0.1s ease-in-out;
		-moz-transition: margin-top 0.1s ease-in-out;
		-o-transition: margin-top 0.1s ease-in-out;
		-ms-transition: margin-top 0.1s ease-in-out;	
		transition: margin-top 0.1s ease-in-out;	
	}
	
	#printimg {
		margin-left: 27px;
		position: absolute;
		background-image: url(../images/book.png);
		width: 200px;
		height: 180px;
	}
	
	#webimg {
		margin-left: 26px;
		position: absolute;
		background-image: url(../images/computer.png);
		width: 200px;
		height: 180px;
	}
	
	#typeimg {
		margin-left: 32px;
		position: absolute;
		background-image: url(../images/type.png);
 		width: 200px;
		height: 180px;
	}


/*////////////////////////////////////////////////////////////*/	

/* FOURTH SECTION (WORK) */	

#fourth {
	width: 100%;
	height: 16.6666667%;
	background-image: url(../images/brillant.png);
}
#fourth .content {
	width: 1200px;
	position: relative;
	left: 50%;
	margin-left: -600px;
	top: 50%;
	margin-top: -375px;

}

h2 {
	background-color: none;
	font-family: "alternate-gothic-no-3-d", helvetica, arial, sans-serif;
	font-weight: normal;
	font-size: 85px;	
	color: black;
	line-height: 10px;
}



	/* HOVERS & ANIMATED SECTIONS */ 	
	#morework {
		position: relative;
		text-align: center;
		top:50%;
		margin-top: -345px;
		left: 50%;
		margin-left: 375px;
		width: 250px;
	}
		
		#morework a {
			text-decoration: none;
			color: black;
		}
	
	.behance {
		display: inline-block;
		position: relative;
		text-indent: -9999px;
		margin-left: -5px;
		width: 125px;
		height: 120px;
		background: url(../images/behancesprite.png) no-repeat;
	}
	
	.behance span {
		position: absolute;
		top: 0; left: 0; bottom: 0; right: 0;
		background: url(../images/behancesprite.png) no-repeat;
		background-position: 0px -118px;
	}
	
	#moresliderbehance {
		right:10px;
		top:30px;
		position: absolute;
		background-image: url(../images/morearrow.png);
		width: 60px;
		height: 60px;
	}	
	
	/*CSS FOR IMAGE SLIDER*/
		/* SLIDE CONTAINER */
		#slides {
			width: 800px;
			height: 400px;		
		}
		
		.slides_container {
			background-color: #00FFCC;
			width: 800px;
			height: 400px;	
			display:none;
		}
	
		.slides_container h1 {
			font-family: "alternate-gothic-no-3-d", helvetica, arial, sans-serif;
			font-weight: normal;	
			text-transform: uppercase;
			font-size: 20px;
			color: #00FFCC;
		}
			
		.slides_container p {
			color: white;
			font-size: 12px;
			line-height: 15px;
			margin-top: -15px;
		}
			
		.slides_container div {
			width:800px;
			height:400px;
			display:block;
		}
				
		.text {
			position: absolute;
			margin-top: -71px;
			margin-left: 20px;	
		}	
		
		.bg {
			position: absolute;
			opacity: 0.6;
			margin-top: -70px;
			width: 200px;
			height: 200px;
			background-color: black;
		}
		
		/* SLIDER NAVIGATION */
		#arrows {
			margin-top: 5px;
		}
			
		a.prev {
			position: absolute;
			display: block;
			background-image: url(../images/back.png);
			width: 20px;
			height: 20px;
		}
			
			a.prev:hover {
				background-image: url(../images/back_hover.png)
			}
				
		a.next{
			display: block;
			background-image: url(../images/next.png);
			width: 20px;
			height: 20px;
			margin-left: 20px;
		}
			
			a.next:hover {
				background-image: url(../images/next_hover.png)
			}	
				
		.pagination {
			position: absolute;
			margin-top: -20px;	
			margin-left: 685px;
		}		
		
			.pagination li {
			float:left;
			list-style:none;
			}
		
			.pagination li a {
			display: inline-block;
			text-indent: 4000px;
			width:20px;
			height:18px;
			background-image:url(../images/slidemark.png);
			float:left;
			overflow:hidden;
			}
		
			.pagination li a:hover {
				background-image: url(../images/slidemark_hover.png)
			}
		
			.pagination li.current a {
				background-image: url(../images/slidemark_hover.png)
			}
						
	.poseidon {
		width: 536px;
		height: 400px;
		background-image: url(../images/poseidon_large.jpg);
		}
		
		
	.compendium {
		width: 536px;
		height: 300px;
		background-image: url(../images/compendium_large.jpg);
		}
	
	.corporate {
		width: 536px;
		height: 300px;
		background-image: url(../images/corporate_large.jpg);
		}	
	
	.port {
		width: 536px;
		height: 300px;
		background-image: url(../images/port_large.jpg);
		}		
		


#fifth {
	width: 100%;
	height: 16.6666667%;
	background-image: url(../images/txture.png);
}

.blogcontent{
	width: 800px;
	position: relative;
	left: 50%;
	margin-left: -600px;
	margin-top: -345px;
	top: 50%;
	color: #9D9D9D;
}	

.blogcontent h2{
	margin-top: -25px;
	font-size: 85px;
	color: #00ffcc;
	line-height: 50px;
	max-width: 600px;
}

#subhead {
	font-family: "alternate-gothic-no-3-d", helvetica, arial, sans-serif;
	font-weight: normal;	
	color: #9D9D9D;
	font-size: 26px;
	line-height: 50px;
	padding-bottom: 14px;
	border-bottom: 0px;
}

#post{
	margin-top: -30px;
}

#postline{
	width: 790px;
	height: 26px;
	background-color: #00ffcc;
	position: relative;
	margin-top: 35px;
	color:black;
	padding-top: 3px;
	padding-left: 10px;
	-webkit-transition: margin-left 0.2s ease-in-out;
	-moz-transition: margin-left 0.2s ease-in-out;
	-o-transition: margin-left 0.2s ease-in-out;
	-ms-transition: margin-left 0.2s ease-in-out;	
	transition: margin-left 0.2s ease-in-out;	
}

#postline:hover{
	margin-left:20px;
	-webkit-transition: margin-left 0.2s ease-in-out;
	-moz-transition: margin-left 0.2s ease-in-out;
	-o-transition: margin-left 0.2s ease-in-out;
	-ms-transition: margin-left 0.2s ease-in-out;	
	transition: margin-left 0.2s ease-in-out;	
}


#blogslider {
	width: 30px;
	height: 30px;
	margin-top: -24px;
	margin-left: -6px;
	background-image: url(../images/next_green.png);
	background-repeat: no-repeat;
	position: absolute;
}


.postline {
	font-family: "alternate-gothic-no-3-d", helvetica, arial, sans-serif;
	font-weight: normal;	
	font-size: 14px;
	text-decoration: none;
	color:black;
	
}
	/* HOVERS SECTION */

	#moreblog {	
		text-align: center;
		top: 50%;
		margin-left: 1005px;
		position: absolute;

		width: 200px;
		height: 60px;
	}
	
	#moreblog a {
		color: #9d9d9d;
		text-decoration: none;
		-webkit-transition: color 0.2s ease-in-out;
		-moz-transition: color 0.2s ease-in-out;
		-o-transition: color 0.2s ease-in-out;
		-ms-transition: color 0.2s ease-in-out;	
		transition: color 0.2s ease-in-out;	
	}
	
	#moreblog a:hover {
		color: white;
	}
			
	#moresliderblog {
		top: -90px;
		left: 150px;
		position: absolute;
		background-image: url(../images/morearrow.png);
		width: 60px;
		height: 60px;
	}	
		
	.blog {
		display: inline-block;
		position: absolute;
		text-indent: -9999px;
		width: 120px;
		left: 35px;
		height: 120px;
		top: -120px;
		background: url(../images/sprite_wordpress.png) no-repeat;
	}
	.blog span {
		position: absolute;
		height: 120px;
		top: 0; left: 0; bottom: 0; right: 0;
		background: url(../images/sprite_wordpress.png) no-repeat;
		background-position: 0px -119px;
	}

#sixth {
	width: 100%;
	height: 16.6666667%;
	background-color: #00ffcc;
}

#contact {
	font-family: "alternate-gothic-no-3-d", helvetica, arial, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	top:42.5%;
	position: relative;
	left: 50%;
	margin-left: -590px;
	width: 1220px;

}
	
	#contact .mail {
		text-align: center;
		width: 220px;
		display: inline;
		float: left;
	}
	
	#contact .phone {
		text-align: center;
		width: 220px;
		right: 50%;
		position: absolute;
		display: inline;
		left: 50%;
		margin-left: -110px;
	}
	
	
	#contact .facebook {
		text-align: center;
		width: 220px;
		display: inline;
		float: right;
	}

.mail {
	position: absolute;	
	background-image: url(../images/Mail.png);
	background-repeat: no-repeat;
	height: 160px;
	width: 140px;
	margin-top: 5px;
}

.mailtext {
	font-size: 30px;
	left: -62px;
	position: absolute;
	top:200px;
}


.phonetext {
	font-size: 30px;
	left: 525px;
	position: absolute;
	top:200px;
}

.phone {
	position: absolute;	
	background-image: url(../images/Phone.png);
	background-repeat: no-repeat;
	height: 160px;
	width: 140px;
	margin-left: 500px;
}

.facebooktext {
	font-size: 30px;
	position: absolute;
	top:200px;
	margin-left: 970px;
}

.facebook {
	margin-left: 900px;
	position: relative;	
	background-image: url(../images/Facebook.png);
	background-repeat: no-repeat;
	height: 160px;
	width: 140px;
}



#topindicator {
	left: 5%;
	position: relative;
	top:-5px;
}

#indicator {
	margin-left: 5%;
	position: relative;
		top:-5px;
}

#bottomindicator {
	left:5%;
	position: absolute;
	margin-top: -5px;
}


#anim {
	width: 200px;
	height: 200px;
	position: absolute;
	top:50%;
	left:50%;
	margin-left: -100px;
	margin-top: -115px;
}

#logo {
	width:100px;
	height:100px;
	background-image: url(../images/top_small_logo.png);
	background-repeat: no-repeat;
	position: absolute;
	z-index: 2010;
	top:50%;
	left: 50%;
	margin-left: -80px;
	margin-top: -75px;
}

#initial {
 	width:250px;
	height:250px;
	background-image: url(../images/top_small_black_small.png);
	background-repeat: no-repeat;
	position: absolute;
	top:50%;
	left: 50%;
	z-index: 2005;
	margin-left: -125px;
	margin-top: -125px;
}

#outline {
 	width:275px;
	height:275px;
	background-image: url(../images/top_small_outline.png);
	background-repeat: no-repeat;
	position: absolute;
	top:50%;
	left: 50%;
	margin-left: -156px;
	margin-top: -155px;
}

#large{
 	width:300px;
	height:300px;
	background-image: url(../images/top_small_black_large.png);
	background-position: center center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	position: absolute;
	top:50%;
	left: 50%;
	margin-left: -170px;
	margin-top: -170px;
	-moz-border-radius: 150px;
	-webkit-border-radius: 150px;
	border-radius: 150px;

}

#middle{
	display: none;
}

#green{
 	width:275px;
	height:275px;
	background-image: url(../images/top_small_green.png);
	background-repeat: no-repeat;
	position: absolute;
	top:50%;
	left: 50%;
	margin-left: -156px;
	margin-top: -156px;
	z-index: 2020;
	display: none;
}
		
#logo2 {
	width:100px;
	height:100px;
	background-image: url(../images/top_small_logo_black.png);
	background-repeat: no-repeat;
	position: absolute;
	top:50%;
	left: 50%;
	margin-left: -80px;
	margin-top: -75px;
	z-index: 2025;
		display: none;
}

body, html {
	overflow-y: hidden;
}

#animind {
	width: 100px;
	height: 40px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -47px;
	margin-left: 115px;
	
}

#scrollhint {
	font-family: "alternate-gothic-no-3-d", helvetica, arial, sans-serif;
	font-weight: normal;
	position: absolute;
	bottom:5%;
	left: 4%;
}

